ProLiant Servers - Netservers
cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant 5500 and SmartStart

 
Highlighted
New Member

Proliant 5500 and SmartStart

Hi, My company has recently had a Proliant 5500 dontated to be used as the intranet server. However there was no software, I have downloaded SmartStart 7.10 but when I press F10 or F1 it says that this version of SmartStart does not support the server. Which version of SmartStart do I require and how do I obtain a copy? Or is there a way to get 7.10 working with the 5500?

cheers

~Davie
2 REPLIES 2
Highlighted
Honored Contributor

Re: Proliant 5500 and SmartStart

Highlighted
New Member

Re: Proliant 5500 and SmartStart

SS 5.5 will work, everything above that won't.

we have several 5500 and I have used it many times